<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Czy potrzebowaliśmy pandemii, by odkryć las? - Na Koniec Mapy</title><meta name="description" content="Trzy tygodnie temu w naszym kraju potwierdzono pierwszy przypadek zarażenia koronawirusem. Przez ten czas, w życiu Polaków, zaszło wiele zmian. Część z nas zaczęła pracować zdalnie – niektórzy pierwszy raz w życiu. Część prowadzi edukację domową (nawet na kilku etapach nauczania jednocześnie, nierzadko godząc to z pracą i obowiązkami domowymi)."><link rel="canonical" href="https://www.nakoniecmapy.com/czy-potrzebowalismy-pandemii-by-odkryc-las/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://www.nakoniecmapy.com/amp/czy-potrzebowalismy-pandemii-by-odkryc-las/"},"headline":"Czy potrzebowaliśmy pandemii, by odkryć las?","datePublished":"2020-03-24T13:48","dateModified":"2020-07-06T12:38","image":{"@type":"ImageObject","url":"https://www.nakoniecmapy.com/media/posts/1/IMG_20200323_171738-scaled-2.jpg","height":1537,"width":2048},"description":"Trzy tygodnie temu w naszym kraju potwierdzono pierwszy przypadek zarażenia koronawirusem. Przez ten czas, w życiu Polaków, zaszło wiele zmian. Część z nas zaczęła pracować zdalnie – niektórzy pierwszy raz w życiu. Część prowadzi edukację domową (nawet na kilku etapach nauczania jednocześnie, nierzadko godząc to z pracą i obowiązkami domowymi).","author":{"@type":"Person","name":"Agnieszka Sztandera"},"publisher":{"@type":"Organization","name":"Agnieszka Sztandera"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200323_171738-scaled-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/1/responsive/IMG_20200323_171738-scaled-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/1/responsive/IMG_20200323_171738-scaled-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/1/responsive/IMG_20200323_171738-scaled-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="1537" layout="responsive" width="2048"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Czy potrzebowaliśmy pandemii, by odkryć las?</h1><p class="post-meta"><time datetime="2020-03-24T13:48">24 marca 2020</time></p></header><p>Trzy tygodnie temu w naszym kraju potwierdzono pierwszy przypadek zarażenia koronawirusem. Przez ten czas, w życiu Polaków, zaszło wiele zmian. Część z nas zaczęła pracować zdalnie – niektórzy pierwszy raz w życiu. Część prowadzi edukację domową (nawet na kilku etapach nauczania jednocześnie, nierzadko godząc to z pracą i obowiązkami domowymi). Trzeba było zrezygnować z większości zajęć dodatkowych i wyjść do klubów. Okazało się, że można zrobić zapasy, a potem nie pójść do sklepu przez następne dwa tygodnie. Rodzice odkrywają w sobie (lub w Internecie) nowe pokłady kreatywnych zabaw dla dzieci. Ludzie, którzy nigdy nie byli w operze czy filharmonii – oglądają z zainteresowaniem spektakle i koncerty online. Uczymy się jeszcze pełniej korzystać z dostępnych technologii (parę dni temu tata Jacka czytał Adasiowi książkę na wideoczacie, a chór, w którym śpiewam, zaczął realizować próby za pomocą aplikacji do komunikacji). No i moim zdaniem najważniejsze – naród gremialnie ruszył do lasu.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200323_171738-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>W ciągu jednego tygodnia dostałam kilkanaście wiadomości od znajomych z zapytaniem dokąd można się z naszego miasta wybrać do lasu. Bo chociaż Szczecin otaczają trzy puszcze, większość mieszkańców zna tylko kilka leśnych miejsc i są to najczęściej polany rekreacyjne, gdzie zwykło się bywać na ogniskach – najpierw tych klasowych, z nauczycielami, a potem tych urodzinowych, zakrapianych pierwszym, jeszcze niekoniecznie dozwolonym, alkoholem.<br><br>Gdy więc padło hasło, by w czasie kwarantanny wybierać się na spacery do lasu, u niektórych osób pojawiła się wątpliwość – bo co to właściwie znaczy „pójść do lasu”? Co można robić w lesie? Co innego taki Park Kasprowicza z kaczkami w Rusałce, placem zabaw za Psią Polaną i lodami przy Jasnych Błoniach. Ale las?</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200315_121924-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>Przecież w lesie są kleszcze. Dziki, wilki i niedźwiedzie. Można się tam zgubić. No i jest ciemno. Mało kto ma w sobie od dziecka zaszczepioną miłość do lasu. Kojarząc las z baśniami, które czytano nam do poduszki, możemy odczuwać niepokój, bo przecież las był zwykle mroczny i zły. Nieważne, że czasem mieszkały w nim dobre krasnoludki i przyjazne zwierzątka. Przecież wiemy już, że krasnoludki nie istnieją. Dlaczego więc inne, dobre oblicza lasu, miałyby być prawdą?<br><br>W świadomości wielu osób, lasy miejskie zarezerwowane były do tej pory wyłącznie dla grzybiarzy, harcerzy, rowerzystów, biegaczy i nielicznych pasjonatów pieszych wędrówek – z kijkami lub bez. A tu nagle każą iść…</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200308_121555-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200321_115856-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200321_121909-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200323_172019-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>Nie wszyscy potrafią wsiąść w auto i pojechać po prostu przed siebie. Nie każdy wie, że wzdłuż dróg za miastem aż roi się od parkingów leśnych, z których można ruszyć w dowolnym kierunku. Wreszcie – mało kto potrafi czytać mapy. To wszystko staje się na szczęście nieistotne w obliczu chęci i potrzeby spaceru po lesie. Gdy ludzie zaczynają stawiać pytania – odpowiedzi szybko się znajdują, koordynaty na mapie też. A wtedy wystarczy tylko w ten las wejść.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200323_175158-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>Wejść i iść przed siebie. Wyostrzyć zmysły, obserwować, wąchać, dotykać, chłonąć. Lub nie robić nic. Bo w lesie nic nie trzeba. Można pokonać wiele kilometrów, a można też po prostu przysiąść na pierwszej z brzegu polance. Można wziąć rower, piłkę, a nawet autka dla dziecka, pod warunkiem, że nie będziemy źli, gdy będzie trzeba to potem targać, bo dziecko wybierze bieganie z patykiem. Można wziąć jedzenie i zrobić biwak. Lub kalosze i poszukać strumienia. Można szukać echa, tropów zwierząt, głaskać mech, ścigać się lub zbudować szałas. Można prawie wszystko. Byle nie śmiecić, nie niszczyć, nie hałasować. Ze swojej strony trzeba w lesie dać naprawdę niewiele, by w zamian otrzymać całe mnóstwo: ciszę, spokój, rozluźnienie i wolność – cenną szczególnie teraz, w dobie społecznej kwarantanny.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200229_135034-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200308_121028-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200322_121730-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200321_122744-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200320_174106-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200319_171619-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200315_113402-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>Część moich znajomych, miała w ostatnich dniach okazję przekonać się, że nasze miasto jest doskonale położone. Z każdego punktu w Szczecinie, maksymalnie w godzinę (a może nawet w pół), znaleźć się można w środku dużego lasu.. Nagle okazało się, że las jest na wyciągnięcie ręki. Można do niego wyskoczyć po pracy. I wcale nie jest taki mroczny! Tak, są w nim kleszcze i dzikie zwierzęta. Ale kleszcza złapać można też w ogródku przydomowym, a żeby spotkać przykładowo dzika (wilki w naszym regionie to rzadkość, a niedźwiedzi nie ma wcale), który będzie nami na dodatek zainteresowany, a nie przemknie gdzieś w oddali, to trzeba mieć jednak szczęście. Zgubić się niełatwo, gdy podąża się oznakowaną ścieżką, a przy okazji można dowiedzieć się, że kolory szlaków zarówno w lesie, jak i w górach, nie świadczą o poziomie trudności drogi. A dopóki mamy dookoła bory iglaste – dopóty znaleźć możemy widny i przejrzysty las.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200315_114055-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200322_121237-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200319_165633-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200321_121643-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200323_165732-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200229_135310-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>Być może ktoś potrzebował pandemii, by to odkryć. To jest ok. Niektórzy odkryli „Traviatę”, inni wreszcie zdobyli się na odwagę, by wziąć udział w pierwszych zajęciach jogi (online oczywiście). Być może ktoś pojechał do lasu i znalazł dzięki temu „swoje” miejsce, w którym może naładować baterie. A może ktoś inny spróbował i… nadal jest nieprzekonany. To też jest ok. Nie każdy musi lubić las. Ważne by o nim nie zapomnieć, gdy przyjdzie nam już puścić w niepamięć tego nieszczęsnego wirusa. By zachować w sobie myśl, że las jest blisko i trzeba o niego dbać. Bo jest piękny i potrzebny. Nie tylko w czasie pandemii.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200319_174702-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200318_164508-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200315_120105-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200319_171910-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200229_134945-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200229_133843-scaled.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/1/IMG_20200301_103335-scaled-2.jpg" alt="" layout="responsive"></amp-img></figure><p>* Wszystkie zdjęcia wykonane zostały telefonem i powstały w ciągu ostatnich tygodni, podczas naszych codziennych spacerów po Puszczy Wkrzańskiej.</p><div class="fb-comments" data-href="https://www.nakoniecmapy.com/czy-potrzebowalismy-pandemii-by-odkryc-las/" data-numposts="10" data-width="100vw"> </div><aside><ul class="post-tag"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/">Polska</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Poprzedni wpis</span> <a href="https://www.nakoniecmapy.com/amp/piach-i-sol/">Piach i sól</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>